/* Minimized Menu */
.off-canvas-menu-wrap {
	position: fixed;
	top:0;
	left:0;
	z-index: 1031;
	width: 300px;
	box-sizing: border-box;
	height: 100%;
	overflow: auto;
	background: #263238;
	padding: 25px 15px;
	font-size: 18px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	-webkit-transform: translate3d(-330px,0,0);
	transform: translate3d(-330px,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.off-canvas-menu-wrap.purple{
	background: linear-gradient(to top, rgb(43, 135, 218) 0%, rgb(131, 0, 233) 100%)
}

.off-canvas-menu-wrap.purple .menu ul li a, .off-canvas-menu-wrap.purple .menu ul li .btn-link{
	color: white;
}

/* Maximized Menu */
body.show-shashank-menu .off-canvas-menu-wrap {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	width: 300px;
}

/* Show Menu Button in header */
.show-off-canvas-menu.hamburger {
	display: block;
	position: absolute;
	left: 0;
	border: none;
	margin: 0;
	padding: 0;
	width: 60px;
	height: 52px;
	font-size: 21px;
	line-height: 35px;
	color: #ccc;
	background: transparent;
}
.show-off-canvas-menu.hamburger:hover {
	color: #999;
}

.show-off-canvas-menu.hamburger + .navbar-header, .show-off-canvas-menu.hamburger + h1 {
	margin-left: 50px;
}


/* Close Menu Button */
.off-canvas-menu-wrap .hide-off-canvas-menu {
	position: absolute;
	right: 10px;
	top: 6px;
	width: 24px;
	height: 24px;
	overflow: hidden;
	background: transparent;
	color: #b8b7ad;
	font-size: 18px;
	border: none;
	z-index: 10;
}
.off-canvas-menu-wrap .hide-off-canvas-menu:hover {
	color: #FFC107;
}

/* Menu Items */
.off-canvas-menu-wrap .menu ul {
	padding: 0;
	margin: 10px 0 0 0;
}
.off-canvas-menu-wrap .menu ul li {
	display: block;
	padding: 0;
	margin: 0;
}
.off-canvas-menu-wrap .menu ul li a, .off-canvas-menu-wrap .menu ul li .btn-link {
	padding: 10px  20px;
	display: block;
	color: #b8b7ad;
	background: transparent;
	line-height: 20px;
	font-size: 18px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-shadow: none;
}
.off-canvas-menu-wrap .menu ul li a .fa, .off-canvas-menu-wrap .menu ul li .btn-link .fa {
	width: 25px;
	text-align: left;
}
.off-canvas-menu-wrap .menu ul li.active a, .off-canvas-menu-wrap .menu ul li.active .btn-link {
	color: #fff;
	background: transparent;
}
.off-canvas-menu-wrap .menu ul li a:hover, .off-canvas-menu-wrap .menu ul li .btn-link:hover {
	color: #FFC107;
	text-decoration: none;
}
.off-canvas-menu-wrap .menu ul li a:focus, .off-canvas-menu-wrap .menu ul li .btn-link:focus {
	outline: none;
	color: #fff;
}
.off-canvas-menu-wrap .menu ul li.dropdown .dropdown-toggle .caret {
	border-top-color: #b8b7ad;
}
.off-canvas-menu-wrap .menu ul li.dropdown ul.dropdown-menu {
	margin: 0 20px;
	position: inherit;
	float: none;
	background: transparent;
	border: none;
	box-shadow: none;
}
.off-canvas-menu-wrap .menu ul li.dropdown ul.dropdown-menu li a {
	padding: 5px 20px;
	font-size: 14px;
}
.off-canvas-menu-wrap .menu ul li.dropdown ul.dropdown-menu li a:hover {
	background: transparent;
}

/* Body Shade */
body::before {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -10;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.4s, z-index 0s 0.4s;
	transition: opacity 0.4s, z-index 0s 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

body.show-shashank-menu::before {
	opacity: 1;
	z-index: 1031;
	-webkit-transition: opacity 0.8s;
	transition: opacity 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.teacher-key,
.teacher-key a {
	color: #FF9100 !important;
	font-size: 14px !important;
}

.teacher-key a {
	padding: 0 !important;
	display: inline !important;
}

.teacher-key a i {
	margin-right: 5px;
}


.naplan_menu{
  width: 250px;
  display: inline-block;
  background: #fff;
  border-left: 1px solid rgba(0,0,0,0.1);
  position: absolute;
  right:0;
  margin-top : -20px;
  height: calc(100vh - 62px);
  z-index: 999;
  overflow: hidden;
  transition: max-height 1s;
  max-height: calc(100vh - 62px);
}

.naplan_menu.iframe_naplan_menu{
	top: 0;
  	margin-top: 0px;
}

.naplan_menu.collapsed{
	max-height: 61px;
}

.naplan_menu ul{
  margin: 0;
  text-align: left;
  padding: 5px 0 0;
}

.naplan_menu ul li{
  margin: 0 auto;
  text-align: left;
  list-style: none;
  padding: 10px 20px;
  cursor: pointer;
} 

.naplan_menu ul a li:hover ,.naplan_menu ul a li.active {
  background: #f4f3f3;
}

.naplan_menu ul a:first-child li:hover ,.naplan_menu ul a:first-child li.active {
  background: white;
}

.naplan_menu ul a li:hover span, .naplan_menu ul a li.active span{
  font-weight: bolder;
  color: #46474c;
}


.naplan_menu ul a li.active .fa{
  opacity: 1;
  color: #2196f3 !important;
}

.naplan_menu ul a{
	text-decoration: none;
}

.naplan_menu ul a li span{
  color: #7c7d7f;
  text-decoration: none;
  font-size: 0.9em;
}

.naplan_menu ul a li .fa{
  font-size: 0.7em;
  opacity: 0.1;
  color: #000 !important;
}

.naplan_menu a li span.head{
  display: block;
  text-transform: uppercase;
  font-weight: 400 !important;
  line-height: 2.5;
  color: #46474c !important;
  font-size: 1em;
  border-bottom: 1px solid rgba(0,0,0,0.2);
  margin: 0px 20px 10px 20px;
}

.naplan_menu a li span.head .fa{ 
  font-size: 1.2em;
  opacity: 0.5;
}

.naplan_menu .dashboard-link{
  background: #fafbfd;
  padding: 21px 0;
  position: absolute;
  bottom: 0;
  width: 100%;
  border-top: 1px solid rgba(0,0,0,0.2);
  border-bottom: 1px solid rgba(0,0,0,0.2);
  text-transform: uppercase;
  color: #46474c;
  font-weight: 400;
  text-align: center;
  cursor: pointer;
  font-size: 0.9em;
}


.naplan_menu .fa{
  margin-right: 10px;
  opacity: 0.3;
}

.naplan_menu span.head:hover .fa{
  opacity: 0.7;
}

.naplan_menu .dashboard-link .fa{
  color: #2196F3;
  opacity: 1;
}

.help-button-top-left{
	border-radius: 50%;
    width: 30px;
    height: 30px;
    border-color: #2396f3;
    color: #2396f3;
    float: right;
    vertical-align: middle;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
}

.iframed .form-topbar{
    margin: 0px ;
    width: calc(100% - 249px) !important;
}

.iframed.single .form-topbar{
    margin: 0px ;
    width: 100% !important;
}

.nav-content.iframed{
	margin: 0px;
}

